.featuredlist {
	margin-right:16px;
	padding: 1px 10px;
	background-color: #eee;
}

.columns {
	float: left;
	margin-right: 16px;
}

.feature {
	position: relative;
}

.feature h3 {
	position: absolute;
	top: 20px;
	left: 5%;
	margin: 0;
	text-align: center;
	width: 90%;
	color: #eee;
	line-height: 1.3;
	font-size: 22px;
	text-shadow: -1px 1px 0px #000,
	  -3px 3px 10px #666;
}

.image {
	height: 300px;
	background-size: 464px;
}
.image:after {
	content: '';
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	display: block;
	width: 100%;
	height: 70%;
}

.figcaption {
		display: block;
		margin-top: -.25em;
		font-size: 0.8em;
}

.features ul {
	overflow: auto;
}
.features li {
	position: relative;
	list-style: none;
	overflow: hidden;
	margin-bottom:2em;
}
.features li:last-child {
	margin-bottom:0;
}

.features li a h3 {
	color: #00c;
	position:relative;
	top: -4px;
}
.features ul img {
	position: absolute;
	top: 0;
	left: 0;
}
.features ul h3, .features ul p {
	margin: 0 0 0 160px;
}

.non-features {
	clear: both;
	border-top: 1px dotted #ccc;
	margin-top: 3em;
}
.non-features h2 {
	clear: left;
	padding-top: 1em;
}

.centers li {
	margin-left: 180px;
}

h2.researcher {
	border-top: 1px dotted #ccc;
	margin: 2em 16px 0 0;
	padding-top: 1em;
}
.researcher + ul {
	list-style: none;
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
	-webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
}
.researcher + ul li {
	margin: 0 .5em .5em 0;
	line-height: 1.4;
}

#feature {
	display: block;
	float: right;
	margin: -35px 16px 0 0;
	border: 3px solid #c00;
	color: #c00;
	padding: 5px 10px;
	border-radius: 10px;
	text-transform: uppercase;
	-webkit-transform: rotate(-5deg);
}
